Subject: Ticket Assigned - Online order canceled - no refund credited
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 08:25:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order canceled - no refund credited 
I made an online order, on 8th October, and just after the order I got a message,

"Unfortunately we had to cancel your order 8206981625 due to circumstances beyond our control. Please accept our sincere apologies."

Since then I have called several times to customer service, and asked them to refund, but no refund is made yet. 

That was my first ever online experience which was very disappointing, even though I trusted and believed Centerpoint being a professional entity, yet all that happened.

This delay in refund and lack of customer support is strengthening me to post bad review abt Centerpoint online service on social forums, which I seriously don't want to.

Customer service should be proactive to settle my refunds, instead of I keep following up and not getting any feedback. 

I expect a prompt reply, 
Thank you
Aaqib naeem
50111786
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1608715